AnsweredAssumed Answered

Firmware package STM32F3 1.2.0 from Local with STM32CubeMX 4.8.0

Question asked by neumann.sascha on Jul 10, 2015
Latest reply on Jul 13, 2015 by chahrayar.chahrazed
Hello,
i use STM32CubeMX 4.8.0. When i try to import the Firmware package STM32F3 1.2.0 in the "New Libraries Manager" "From Local..." with the downloaded STM32CubeF3 1.2.0 i get the error message "This package Version is not managed on this Version of STM32CubeMX". How i can fix this Problem?

Outcomes